div.frame_gray_216_1px td,
div.frame_gray_280_1px td,
div.frame_gray_300_1px td,
div.frame_gray_320_1px td,
div.frame_gray_384_1px td,
div.frame_gray_610_1px td,
div.frame_gray_920_1px td {
	padding-bottom:3px;
}
div.frame_gray_216_1px td.date,
div.frame_gray_280_1px td.date,
div.frame_gray_300_1px td.date,
div.frame_gray_320_1px td.date,
div.frame_gray_384_1px td.date,
div.frame_gray_610_1px td.date,
div.frame_gray_920_1px td.date {
	padding-right:5px;
	vertical-align:top;
}
div.frame_gray_216_1px .topic_link_right,
div.frame_gray_280_1px .topic_link_right,
div.frame_gray_300_1px .topic_link_right,
div.frame_gray_320_1px .topic_link_right,
div.frame_gray_384_1px .topic_link_right,
div.frame_gray_610_1px .topic_link_right,
div.frame_gray_920_1px .topic_link_right,
div.frame_login_300    .topic_link_right {
	margin:0 7px 5px 0;
	padding-right:14px;
	background:url(/i/_v2/garrow.gif) no-repeat right center;
	text-align:right;
}
div.frame_gray_216_1px .topic_link_left,
div.frame_gray_280_1px .topic_link_left,
div.frame_gray_300_1px .topic_link_left,
div.frame_gray_320_1px .topic_link_left,
div.frame_gray_384_1px .topic_link_left,
div.frame_gray_610_1px .topic_link_left,
div.frame_gray_920_1px .topic_link_left,
div.frame_login_300    .topic_link_left {
	padding-left:14px;
	background:url(/i/_v2/garrow.gif) no-repeat left center;
	text-align:left;
}
div.frame_gray_216_1px .separate,
div.frame_gray_280_1px .separate,
div.frame_gray_300_1px .separate,
div.frame_gray_320_1px .separate,
div.frame_gray_384_1px .separate,
div.frame_gray_610_1px .separate,
div.frame_gray_920_1px .separate,
div.frame_login_300    .separate {
	padding:1px 0px 0px 0px;
	background:url(/i/_v2/gother_content_sep.gif) repeat-x left top;
}
div.frame_gray_216_1px .read,
div.frame_gray_280_1px .read,
div.frame_gray_300_1px .read,
div.frame_gray_320_1px .read,
div.frame_gray_384_1px .read,
div.frame_gray_610_1px .read,
div.frame_gray_920_1px .read,
div.frame_login_300    .read {
	padding:0px 8px 0px 8px;
	margin:1px 0px 0px 0px;
	background-color:#e5e6e8;
}
/* ■■■GRAY■■■ */
/* ■216px          */
/* グラデーション・キャップ */
div.frame_gray_216_1px .gray .open_gr {
	padding:3px 0px 0px 0px;
	background:url(/i/_v2/frame_enhance/frame_gray_216_1px_open_gr.gif) no-repeat;
}
/* タイトル */
div.frame_gray_216_1px .gray .title {
	padding:3px 8px 3px 8px;
	border-bottom:3px solid #666666;
	line-height:110%;
}
/* ■280px          */
/* グラデーション・キャップ */
div.frame_gray_280_1px .gray .open_gr {
	padding:3px 0px 0px 0px;
	background:url(/i/_v2/frame_enhance/frame_gray_280_1px_open_gr.gif) no-repeat;
}
/* タイトル */
div.frame_gray_280_1px .gray .title {
	padding:3px 8px 3px 8px;
	border-bottom:3px solid #666666;
	line-height:110%;
}
/* ■300px          */
/* グラデーション・キャップ */
div.frame_gray_300_1px .gray .open_gr {
	padding:3px 0px 0px 0px;
	background:url(/i/_v2/frame_enhance/frame_gray_300_1px_open_gr.gif) no-repeat;
}
/* タイトル */
div.frame_gray_300_1px .gray .title {
	padding:3px 8px 3px 8px;
	border-bottom:3px solid #666666;
	line-height:110%;
}
/* ■320px          */
/* グラデーション・キャップ */
div.frame_gray_320_1px .gray .open_gr {
	padding:3px 0px 0px 0px;
	background:url(/i/_v2/frame_enhance/frame_gray_320_1px_open_gr.gif) no-repeat;
}
/* タイトル */
div.frame_gray_320_1px .gray .title {
	padding:3px 8px 3px 8px;
	border-bottom:3px solid #666666;
	line-height:110%;
}
/* ■384px          */
/* グラデーション・キャップ */
div.frame_gray_384_1px .gray .open_gr {
	padding:3px 0px 0px 0px;
	background:url(/i/_v2/frame_enhance/frame_gray_384_1px_open_gr.gif) no-repeat;
}
/* タイトル */
div.frame_gray_384_1px .gray .title {
	padding:3px 8px 3px 8px;
	border-bottom:3px solid #666666;
	line-height:110%;
}
/* ■610px          */
/* グラデーション・キャップ */
div.frame_gray_610_1px .gray .open_gr {
	padding:3px 0px 0px 0px;
	background:url(/i/_v2/frame_enhance/frame_gray_610_1px_open_gr.gif) no-repeat;
}
/* タイトル */
div.frame_gray_610_1px .gray .title {
	padding:3px 8px 3px 8px;
	border-bottom:3px solid #666666;
	line-height:110%;
}
/* ■920px          */
/* グラデーション・キャップ */
div.frame_gray_920_1px .gray .open_gr {
	padding:3px 0px 0px 0px;
	background:url(/i/_v2/frame_enhance/frame_gray_920_1px_open_gr.gif) no-repeat;
}
/* タイトル */
div.frame_gray_920_1px .gray .title {
	padding:3px 8px 3px 8px;
	border-bottom:3px solid #666666;
	line-height:110%;
}
/* ■■■GREEN■■■ */
/* ■216px          */
/* グラデーション・キャップ */
div.frame_gray_216_1px .green .open_gr {
	padding:9px 0px 0px 0px;
	background:url(/i/_v2/frame_enhance/frame_green_216_1px_open_gr.gif) no-repeat;
}
/* タイトル */
div.frame_gray_216_1px .green .title {
	padding:0px 8px 3px 8px;
	background-color:#cee8a7;
	border-bottom:3px solid #488c00;
	line-height:110%;
}
/* ■280px          */
/* グラデーション・キャップ */
div.frame_gray_280_1px .green .open_gr {
	padding:9px 0px 0px 0px;
	background:url(/i/_v2/frame_enhance/frame_green_280_1px_open_gr.gif) no-repeat;
}
/* タイトル */
div.frame_gray_280_1px .green .title {
	padding:0px 8px 3px 8px;
	background-color:#cee8a7;
	border-bottom:3px solid #488c00;
	line-height:110%;
}
/* ■300px          */
/* グラデーション・キャップ */
div.frame_gray_300_1px .green .open_gr {
	padding:9px 0px 0px 0px;
	background:url(/i/_v2/frame_enhance/frame_green_300_1px_open_gr.gif) no-repeat;
}
/* タイトル */
div.frame_gray_300_1px .green .title {
	padding:0px 8px 3px 8px;
	background-color:#cee8a7;
	border-bottom:3px solid #488c00;
	line-height:110%;
}
/* ■320px          */
/* グラデーション・キャップ */
div.frame_gray_320_1px .green .open_gr {
	padding:9px 0px 0px 0px;
	background:url(/i/_v2/frame_enhance/frame_green_320_1px_open_gr.gif) no-repeat;
}
/* タイトル */
div.frame_gray_320_1px .green .title {
	padding:0px 8px 3px 8px;
	background-color:#cee8a7;
	border-bottom:3px solid #488c00;
	line-height:110%;
}
/* ■384px          */
/* グラデーション・キャップ */
div.frame_gray_384_1px .green .open_gr {
	padding:9px 0px 0px 0px;
	background:url(/i/_v2/frame_enhance/frame_green_384_1px_open_gr.gif) no-repeat;
}
/* タイトル */
div.frame_gray_384_1px .green .title {
	padding:0px 8px 3px 8px;
	background-color:#cee8a7;
	border-bottom:3px solid #488c00;
	line-height:110%;
}
/* ■610px          */
/* グラデーション・キャップ */
div.frame_gray_610_1px .green .open_gr {
	padding:9px 0px 0px 0px;
	background:url(/i/_v2/frame_enhance/frame_green_610_1px_open_gr.gif) no-repeat;
}
/* タイトル */
div.frame_gray_610_1px .green .title {
	padding:0px 8px 3px 8px;
	background-color:#cee8a7;
	border-bottom:3px solid #488c00;
	line-height:110%;
}
/* ■920px          */
/* グラデーション・キャップ */
div.frame_gray_920_1px .green .open_gr {
	padding:9px 0px 0px 0px;
	background:url(/i/_v2/frame_enhance/frame_green_920_1px_open_gr.gif) no-repeat;
}
/* タイトル */
div.frame_gray_920_1px .green .title {
	padding:0px 8px 3px 8px;
	background-color:#cee8a7;
	border-bottom:3px solid #488c00;
	line-height:110%;
}
/* ■■■ORANGE■■■ */
/* ■216px          */
/* グラデーション・キャップ */
div.frame_gray_216_1px .orange .open_gr {
	padding:9px 0px 0px 0px;
	background:url(/i/_v2/frame_enhance/frame_orange_216_1px_open_gr.gif) no-repeat;
}
/* タイトル */
div.frame_gray_216_1px .orange .title {
	padding:0px 8px 3px 8px;
	background-color:#fff3d2;
	border-bottom:3px solid #ff7f00;
	line-height:110%;
}
/* ■280px          */
/* グラデーション・キャップ */
div.frame_gray_280_1px .orange .open_gr {
	padding:9px 0px 0px 0px;
	background:url(/i/_v2/frame_enhance/frame_orange_280_1px_open_gr.gif) no-repeat;
}
/* タイトル */
div.frame_gray_280_1px .orange .title {
	padding:0px 8px 3px 8px;
	background-color:#fff3d2;
	border-bottom:3px solid #ff7f00;
	line-height:110%;
}
/* ■300px          */
/* グラデーション・キャップ */
div.frame_gray_300_1px .orange .open_gr {
	padding:9px 0px 0px 0px;
	background:url(/i/_v2/frame_enhance/frame_orange_300_1px_open_gr.gif) no-repeat;
}
/* タイトル */
div.frame_gray_300_1px .orange .title {
	padding:0px 8px 3px 8px;
	background-color:#fff3d2;
	border-bottom:3px solid #ff7f00;
	line-height:110%;
}
/* ■320px          */
/* グラデーション・キャップ */
div.frame_gray_320_1px .orange .open_gr {
	padding:9px 0px 0px 0px;
	background:url(/i/_v2/frame_enhance/frame_orange_320_1px_open_gr.gif) no-repeat;
}
/* タイトル */
div.frame_gray_320_1px .orange .title {
	padding:0px 8px 3px 8px;
	background-color:#fff3d2;
	border-bottom:3px solid #ff7f00;
	line-height:110%;
}
/* ■384px          */
/* グラデーション・キャップ */
div.frame_gray_384_1px .orange .open_gr {
	padding:9px 0px 0px 0px;
	background:url(/i/_v2/frame_enhance/frame_orange_384_1px_open_gr.gif) no-repeat;
}
/* タイトル */
div.frame_gray_384_1px .orange .title {
	padding:0px 8px 3px 8px;
	background-color:#fff3d2;
	border-bottom:3px solid #ff7f00;
	line-height:110%;
}
/* ■610px          */
/* グラデーション・キャップ */
div.frame_gray_610_1px .orange .open_gr {
	padding:9px 0px 0px 0px;
	background:url(/i/_v2/frame_enhance/frame_orange_610_1px_open_gr.gif) no-repeat;
}
/* タイトル */
div.frame_gray_610_1px .orange .title {
	padding:0px 8px 3px 8px;
	background-color:#fff3d2;
	border-bottom:3px solid #ff7f00;
	line-height:110%;
}
/* ■920px          */
/* グラデーション・キャップ */
div.frame_gray_920_1px .orange .open_gr {
	padding:9px 0px 0px 0px;
	background:url(/i/_v2/frame_enhance/frame_orange_920_1px_open_gr.gif) no-repeat;
}
/* タイトル */
div.frame_gray_920_1px .orange .title {
	padding:0px 8px 3px 8px;
	background-color:#fff3d2;
	border-bottom:3px solid #ff7f00;
	line-height:110%;
}
/* ■■■RED■■■ */
/* ■216px          */
/* グラデーション・キャップ */
div.frame_gray_216_1px .red .open_gr {
	padding:9px 0px 0px 0px;
	background:url(/i/_v2/frame_enhance/frame_red_216_1px_open_gr.gif) no-repeat;
}
/* タイトル */
div.frame_gray_216_1px .red .title {
	padding:0px 8px 3px 8px;
	background-color:#faeae3;
	border-bottom:3px solid #cd3f00;
	line-height:110%;
}
/* ■280px          */
/* グラデーション・キャップ */
div.frame_gray_280_1px .red .open_gr {
	padding:9px 0px 0px 0px;
	background:url(/i/_v2/frame_enhance/frame_red_280_1px_open_gr.gif) no-repeat;
}
/* タイトル */
div.frame_gray_280_1px .red .title {
	padding:0px 8px 3px 8px;
	background-color:#faeae3;
	border-bottom:3px solid #cd3f00;
	line-height:110%;
}
/* ■300px          */
/* グラデーション・キャップ */
div.frame_gray_300_1px .red .open_gr {
	padding:9px 0px 0px 0px;
	background:url(/i/_v2/frame_enhance/frame_red_300_1px_open_gr.gif) no-repeat;
}
/* タイトル */
div.frame_gray_300_1px .red .title {
	padding:0px 8px 3px 8px;
	background-color:#faeae3;
	border-bottom:3px solid #cd3f00;
	line-height:110%;
}
/* ■320px          */
/* グラデーション・キャップ */
div.frame_gray_320_1px .red .open_gr {
	padding:9px 0px 0px 0px;
	background:url(/i/_v2/frame_enhance/frame_red_320_1px_open_gr.gif) no-repeat;
}
/* タイトル */
div.frame_gray_320_1px .red .title {
	padding:0px 8px 3px 8px;
	background-color:#faeae3;
	border-bottom:3px solid #cd3f00;
	line-height:110%;
}
/* ■384px          */
/* グラデーション・キャップ */
div.frame_gray_384_1px .red .open_gr {
	padding:9px 0px 0px 0px;
	background:url(/i/_v2/frame_enhance/frame_red_384_1px_open_gr.gif) no-repeat;
}
/* タイトル */
div.frame_gray_384_1px .red .title {
	padding:0px 8px 3px 8px;
	background-color:#faeae3;
	border-bottom:3px solid #cd3f00;
	line-height:110%;
}
/* ■610px          */
/* グラデーション・キャップ */
div.frame_gray_610_1px .red .open_gr {
	padding:9px 0px 0px 0px;
	background:url(/i/_v2/frame_enhance/frame_red_610_1px_open_gr.gif) no-repeat;
}
/* タイトル */
div.frame_gray_610_1px .red .title {
	padding:0px 8px 3px 8px;
	background-color:#faeae3;
	border-bottom:3px solid #cd3f00;
	line-height:110%;
}
/* ■920px          */
/* グラデーション・キャップ */
div.frame_gray_920_1px .red .open_gr {
	padding:9px 0px 0px 0px;
	background:url(/i/_v2/frame_enhance/frame_red_920_1px_open_gr.gif) no-repeat;
}
/* タイトル */
div.frame_gray_920_1px .red .title {
	padding:0px 8px 3px 8px;
	background-color:#faeae3;
	border-bottom:3px solid #cd3f00;
	line-height:110%;
}
/* ■■■NO-FIX FRAME■■■ */
/* ■610px          */
div.frame_nofix_green_610 h2 {
	background:url(/i/_v2/frame_enhance/frame_nofix_green_610_titlebg.gif) repeat-y left top;
	padding-left:20px;
	font-size:120%;
}
div.frame_nofix_green_610 .h2_close {
	background:url(/i/_v2/frame_enhance/frame_nofix_green_610_title_close.gif) no-repeat left top;
	padding-top:2px;
}
div.frame_nofix_green_610 .read_open {
	background:url(/i/_v2/frame_enhance/frame_nofix_green_610_read_open.gif) no-repeat left top;
	padding-top:3px;
	margin-top:10px;
}
div.frame_nofix_green_610 .read_close {
	background:url(/i/_v2/frame_enhance/frame_nofix_green_610_read_close.gif) no-repeat left top;
	padding-top:3px;
}
div.frame_nofix_green_610 p {
	width:570px;
	margin-left:10px;
	padding:7px 10px;
	background-color:#f8fbf2;
}
/* ■■■PROFILE FRAME■■■ */
/* ■216px          */
div.frame_prof_216_solid .pic {
	text-align:center;
	margin-bottom:10px;
}
div.frame_prof_216_solid .text {
	width:196px;
	margin:0px auto;
	margin-bottom:3px;
}
div.frame_prof_216_solid .text .text_open {
	background:url(/i/_v2/frame_enhance/frame_prof_216_p_open.gif) no-repeat left top;
	padding-top:3px;
}
div.frame_prof_216_solid .text .text_close {
	background:url(/i/_v2/frame_enhance/frame_prof_216_p_close.gif) no-repeat left top;
	padding-top:3px;
}
div.frame_prof_216_solid .text p {
	padding:2px 8px;
	background-color:#ffffff;
}
div.frame_prof_216_solid .text table {
	background-color:#ffffff;
}
div.frame_prof_216_solid .text table td.ltext {
	width:130px;
	padding:0 0 0 8px;
}
div.frame_prof_216_solid .text table td.rtext {
	width:70px;
	padding:0 8px 0 0;
	text-align:right;
}
div.frame_prof_216_solid .text table td.one_text {
	width:180px;
	padding:2px 8px;
	text-align:center;
}
div.frame_prof_216_solid .text table td.one_text div.gotoPoint {
	margin-top:5px;
	margin-bottom:4px;
}
div.frame_prof_216_solid .text table td.one_text div.gotoPoint .iconPoint {
	background:url(/i/_v2/mypage/iconPoint.gif) left center no-repeat;
	padding:10px 0 10px 30px;
}
div.frame_prof_216_solid .owner_action {
	width:200px;
	margin:0px auto;
	margin-top:10px;
}
/* ■■■LOGIN FRAME■■■ */
/* ■300px          */
/* タイトル */
div.frame_login_300 .title {
	padding:0px 10px 5px 12px;
	color:#820016;
	line-height:110%;
}
/* ■■■仲間を探す■■■ */
div.fr_srch {
	margin-bottom:10px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #a9a9a9;
}
div.fr_srch .fr_thumb {
	float:left;
	width: 84px;
}
div.fr_srch .fr_thumb a {
	border: 1px solid #c0c3c8;
	padding: 1px;
	background: #ffffff;
	display: block;
}
div.fr_srch .fr_texts {
	float:right;
	width: 270px;
}
div.fr_srch .fr_texts .fr_name {
	width:270px;
	overflow:hidden;
}
div.fr_srch .fr_texts .fr_read {
	overflow:hidden;
	margin-top: 12px;
}

/*                      */
/*  v2用　20090813      */
/*                      */
/* ↓フレーム 共通  */
.gframEnhance div.header{
	margin:0 0 1px 2px;
	padding:0;
	border-bottom:3px solid #468d01;
	background-color:#cee8a7;
	vertical-align:bottom;
	font-weight:700;
}

.gframEnhance div.header span{
	padding:0 5px 0 8px;
}
.gframEnhance div.subHeader span{
	padding:0 7px;
}
.gframEnhance a.arrowSquare{
	padding:0 0 0 20px !important;
	background:transparent url(/i/_v2/garrow.gif) no-repeat 5px center;
	zoom: 1;
}
.gframEnhance .allWatchArrow{
	margin-right:10px;
	text-align:right;
	line-height:2em;
	vertical-align:center;
}
.gframEnhance .allWatchArrow{
	background:transparent url(/i/_v2/garrow.gif) no-repeat right center;
	padding-right:15px;
}
.gframEnhance a.allWatch{
	padding-right:8px;
	position:absolute;
	top:4px;
	right:0px;
}
.gframEnhance div.subHeader{
	position:relative;
	margin-left:2px;
	padding:4px 0;
	background-color:#e7e7e9;
	font-weight:700;
	vertical-align:center;
	line-height:1.6em;
}
.gframEnhance .dotLineGray{
	background:transparent url(/i/_v2/dotLineGray.gif) repeat-x center bottom;
}
.gframEnhance .dotLineGray hr{
	display:none;
}
.gframEnhance .clear hr{
	display:none;
}
.gframEnhance .adarrowSquare{
	padding:0 0 0 20px !important;
	background:transparent url(/i/_v2/garrow.gif) no-repeat 5px center;
	zoom: 1;
	color:#0000CC;
	font-weight:bold;
}
.gframEnhance .adallWatch{
	padding-right:8px;
	position:absolute;
	top:4px;
	right:0px;
	color:#0000CC;
}
/* フレーム 共通 ↑ */
/* ↓216px フレーム  */
td.frameGreen216Side{
	vertical-align:top;
}
.frameGreen216Side{
	width:216px;
	border-bottom:1px solid #c2c3c7;
	background:transparent url(/i/_v2/frame_basic/frameGray216Side.gif) repeat-y;
}
.frameGreen216{
	background:transparent url(/i/_v2/frame_enhance/frameGreen216.gif) no-repeat;
	padding:7px 0 3px;
	width:216px;
}
.frameGreen216 div.header{
	width:212px;
}
.frameGreen216 div.subHeader{
	width:212px;
}
/* 216px ↑ */
/* ↓280px フレーム  */
td.frameGreen280Side{
	vertical-align:top;
}
.frameGreen280Side{
	width:280px;
	border-bottom:1px solid #c2c3c7;
	background:transparent url(/i/_v2/frame_basic/frameGray280Side.gif) repeat-y;
	vertical-align:top;
}
.frameGreen280{
	background:transparent url(/i/_v2/frame_enhance/frameGreen280.gif) no-repeat;
	padding:7px 0;
	width:280px;
}
.frameGreen280 div.header{
	width:276px;
}
.frameGreen280 div.subHeader{
	width:276px;
}
/* 280px ↑ */
/* ↓320px フレーム  */
td.frameGreen320Side{
	vertical-align:top;
}
.frameGreen320Side{
	width:320px;
	border-bottom:1px solid #c2c3c7;
	background:transparent url(/i/_v2/frame_basic/frameGray320Side.gif) repeat-y;

}
.frameGreen320{
	background:transparent url(/i/_v2/frame_enhance/frameGreen320.gif) no-repeat;
	padding:7px 0;
	width:320px;
}
.frameGreen320 div.header{
	width:316px;
}
.frameGreen320 div.subHeader{
	width:316px;
}
/* 320px ↑ */
/* ↓384px フレーム  */
td.frameGreen384Side{
	vertical-align:top;
}
.frameGreen384Side{
	width:384px;
	border-bottom:1px solid #c2c3c7;
	background:transparent url(/i/_v2/frame_basic/frameGray384Side.gif) repeat-y;

}
.frameGreen384{
	background:transparent url(/i/_v2/frame_enhance/frameGreen384.gif) no-repeat;
	padding:7px 0 2px;
	width:384px;
}
.frameGreen384 div.header{
	width:380px;
}
.frameGreen384 div.subHeader{
	width:380px;
}
/* 384px ↑ */
/* ↓610px フレーム  */
td.frameGreen610Side{
	vertical-align:top;
}
.frameGreen610Side{
	width:610px;
	border-bottom:1px solid #c2c3c7;
	background:transparent url(/i/_v2/frame_basic/frameGray610Side.gif) repeat-y;
} 
.frameGreen610{
	background:transparent url(/i/_v2/frame_enhance/frameGreen610.gif) no-repeat;
	padding:7px 0;
	width:610px;
}
.frameGreen610 div.header{
	width:606px;
}
.frameGreen610 div.subHeader{
	width:606px;
}
/* 610px ↑ */
/* ↓マイフレンドリスト （216px フレーム） */
.frameGreen216 .myfrendList{
	width:196px;
	margin:3px auto;
	padding-top:5px;
}
.frameGreen216 .myfrendList table{
	width:100%;
}
.frameGreen216 .myfrendList th{
	width:5px;
}
.frameGreen216 .myfrendList td{
	width:60px;
	padding:0 0 5px;
	vertical-align:top;
	background:transparent url(/i/_v2/dotLineGrayVertical.gif) repeat-y right center;
}
.frameGreen216 .myfrendList td .myfrendOne{
	padding-right:5px;
}
.frameGreen216 .myfrendList .nickname{
	width:60px;
	overflow:hidden;
	margin-top: 2px;
	max-height: 4.5em;
}
.frameGreen216 .myfrendList .nickname .badge img {margin: 0 1px -2px 1px;}
.frameGreen216 .myfrendList td.rightTd{
	background:none;
}
.frameGreen216 .myfrendList td.rightTd .myfrendOne{
	padding-right:0;
}
.frameGreen216 .myfrendList table.bottomTable td{
	padding-top:5px;
}
/* マイフレンドリスト （216px フレーム） ↑ */
/* ↓コミュニティ枠 （216px フレーム） */
.frameGreen216 .commuList{
	width:196px;
	margin:3px auto;
	padding-top:5px;
}
.frameGreen216 .commuList table{
	width:100%;
}
.frameGreen216 .commuList th{
	width:5px;
}
.frameGreen216 .commuList td{
	width:60px;
	padding:0 0 5px;
	vertical-align:top;
	background:transparent url(/i/_v2/dotLineGrayVertical.gif) repeat-y right center;
}
.frameGreen216 .commuList td .commuOne{
	padding-right:5px;
}
.frameGreen216 .commuList .groupname{
	width:60px;
	overflow:hidden;
}
.frameGreen216 .commuList td.rightTd{
	background:none;
}
.frameGreen216 .commuList td.rightTd .commuOne{
	padding-right:0;
}
.frameGreen216 .commuList table.bottomTable td{
	padding-top:5px;
}
/* コミュニティ枠 （216px フレーム） ↑ */

/* ↓日記 （216px フレーム） */
.frameGreen216 dl.diaryList{
	margin:5px 10px 0;
	clear:both;
}
.frameGreen216 dl.diaryList dt{
	width:40px;
	display:inline-block;
	padding-bottom:3px;
	vertical-align:center;
	float:left;
}
.frameGreen216 dl.diaryList dd{
	width:155px;
	display:inline-block;
	padding-bottom:3px;
	vertical-align:center;
	float:right;
	clear:right;
}
/* 日記 （216px フレーム） ↑ */
/* ↓日記 （216px フレーム） */
.frameGreen216 dl.albumList{
	margin:5px 10px 0;
	clear:both;
}
.frameGreen216 dl.albumList dt{
	width:40px;
	width:55px;
	display:inline-block;
	padding-bottom:3px;
	vertical-align:center;
	float:left;
}
.frameGreen216 dl.albumList dd{
	width:155px;
	width:140px;
	display:inline-block;
	padding-bottom:3px;
	vertical-align:center;
	float:right;
	clear:right;
}
/* 日記 （216px フレーム） ↑ */
/* ↓旅の思い出アルバムリスト （216px フレーム） */
.frameGreen216 .travelAlbumList{
	width:196px;
	margin:3px auto;
	padding-top:5px;
}
.frameGreen216 .travelAlbumList table{
	width:100%;
}
.frameGreen216 .travelAlbumList th{
	width:5px;
}
.frameGreen216 .travelAlbumList td{
	width:60px;
	padding:0 0 5px;
	vertical-align:top;
	background:transparent url(/i/_v2/dotLineGrayVertical.gif) repeat-y right center;
}
.frameGreen216 .travelAlbumList td .travelAlbumOne{
	padding-right:5px;
}
.frameGreen216 .travelAlbumList .albumTitle{
	width:60px;
}
.frameGreen216 .travelAlbumList td.rightTd{
	background:none;
}
.frameGreen216 .travelAlbumList td.rightTd .travelAlbumOne{
	padding-right:0;
}
.frameGreen216 .travelAlbumList table.bottomTable td{
	padding-top:5px;
}
.gframEnhance .frameGreen216 .travelAlbumList .dotLineGray{
	background-position:center top;
}
/* 旅の思い出アルバムリスト （216px フレーム） ↑ */
/* ↓伝言板に書き込む （384px フレーム） */
.frameGreen384 .messege_board_form {
	background-color:#d5eef8;
	margin:0 2px 1px;
}
/* 伝言板に書き込む （384px フレーム） ↑ */
/* ↓デジフォトリスト （216px フレーム） */
.frameGreen216 .digiPhotoList{
	width:196px;
	margin:3px auto;
	padding-top:5px;
}
.frameGreen216 .digiPhotoList table{
	width:100%;
}
.frameGreen216 .digiPhotoList th{
	width:5px;
}
.frameGreen216 .digiPhotoList td{
	width:60px;
	padding:0 0 5px;
	vertical-align:top;
	background:transparent url(/i/_v2/dotLineGrayVertical.gif) repeat-y right center;
}
.frameGreen216 .digiPhotoList td .digiPhotoOne{
	padding-right:5px;
}
.frameGreen216 .digiPhotoList .albumTitle{
	width:60px;
}
.frameGreen216 .digiPhotoList td.rightTd{
	background:none;
}
.frameGreen216 .digiPhotoList td.rightTd .digiPhotoOne{
	padding-right:0;
}
.frameGreen216 .digiPhotoList table.bottomTable td{
	padding-top:5px;
}
.gframEnhance .frameGreen216 .digiPhotoList .dotLineGray{
	background-position:center top;
}
/* デジフォトリスト （216px フレーム） ↑ */



/* 
/* ■694px          */
/* グラデーション・キャップ */
div.frame_gray_694_1px {
	background: url(/i/_v2/frame_basic/frame_gray_694_1px.gif) repeat-y scroll 0 0 transparent;
	text-align: left;
	width: 694px;
}
div.frame_gray_694_1px .green .open_gr {
	padding:9px 0px 0px 0px;
	background:url(/i/_v2/frame_enhance/frame_green_694_1px_open_gr.gif) no-repeat;
}
/* タイトル */
div.frame_gray_694_1px .green .title {
	padding:0px 8px 3px 8px;
	background-color:#cee8a7;
	border-bottom:3px solid #468d01;
	line-height:110%;
	margin: 0 2px;
}
div.frame_gray_694_1px .green .subHeader{
	margin: 1px auto 0;
	padding: 8px 10px;
	background-color:#e7e7e9;
	overflow: hidden;
	width: 670px;
	_margin-left: 2px;
}

div.frame_gray_694_1px .green .subHeader .back {
	background: url(/i/_v2/garrow_back.gif) 0 50% no-repeat;
	padding: 0 0 0 15px !important;
	float: left;
	font-weight: bold;
}

div.frame_gray_694_1px .green .subHeader .next {
	background: url(/i/_v2/garrow.gif) 100% 50% no-repeat;
	padding: 0 15px 0 0 !important;
	float: right;
	font-weight: bold;
}


/* yellow */

/* ■610px          */
/* グラデーション・キャップ */
div.frame_gray_610_1px .yellow .open_gr {
	padding:9px 0px 0px 0px;
	background:url(/i/_v2/frame_enhance/frame_yellow_610_1px_open_gr.gif) no-repeat;
}
/* タイトル */
div.frame_gray_610_1px .yellow .title {
	padding:0px 8px 3px 8px;
	background-color:#fcf0bf;
	border-bottom:3px solid #f1b739;
	line-height:110%;
	width: 590px;
	_margin-left: 1px;
}
.frame_gray_610_1px div.subHeader{
	margin: 1px 0 0 0;
	padding: 5px 11px;
	background-color:#e7e7e9;
	overflow: hidden;
	font-weight: bold;
	width: 584px;
	_margin-left: 1px;
}
.frame_gray_610_1px div.subHeader span {float: left;color: #c13200;width:100px;padding-left: 6px;}
.frame_gray_610_1px div.subHeader a.arrowSquare {
	background: url(/i/_v2/garrow.gif) 5px 50% no-repeat;
	padding: 0 0 0 20px !important;
	float: left;
}
.frame_gray_610_1px div.subHeader a.allWatch {
	float: right;
}

/* ■384px          */
/* グラデーション・キャップ */
div.frame_gray_384_1px .yellow .open_gr {
	padding:9px 0px 0px 0px;
	background:url(/i/_v2/frame_enhance/frame_yellow_384_1px_open_gr.gif) no-repeat;
}
/* タイトル */
div.frame_gray_384_1px .yellow .title {
	padding:0px 8px 3px 8px;
	background-color:#fcf0bf;
	border-bottom:3px solid #f1b739;
	line-height:110%;
	_margin-left: 1px;
}
.frame_gray_384_1px div.subHeader{
	margin: 1px 0 0 0;
	padding: 5px 11px;
	background-color:#e7e7e9;
	overflow: hidden;
	font-weight: bold;
	_margin-left: 1px;
}
.frame_gray_384_1px div.subHeader span {float: left;color: #c13200;width:100px;padding-left: 6px;}
.frame_gray_384_1px div.subHeader a.arrowSquare {
	background: url(/i/_v2/garrow.gif) 5px 50% no-repeat;
	padding: 0 0 0 20px !important;
	float: left;
}
.frame_gray_384_1px div.subHeader a.allWatch {
	float: right;
}
/* ■300px          */
/* グラデーション・キャップ */
div.frame_gray_300_1px .yellow .open_gr {
	padding:9px 0px 0px 0px;
	background:url(/i/_v2/frame_enhance/frame_yellow_300_1px_open_gr.gif) no-repeat;
}
/* タイトル */
div.frame_gray_300_1px .yellow .title {
	padding:0px 8px 3px 8px;
	background-color:#fcf0bf;
	border-bottom:3px solid #f1b739;
	line-height:110%;
}

/* ■300px          */
/* グラデーション・キャップ */
div.frame_gray_300_1px .yellow .open_gr {
	padding:9px 0px 0px 0px;
	background:url(/i/_v2/frame_enhance/frame_yellow_300_1px_open_gr.gif) no-repeat;
}
/* タイトル */
div.frame_gray_300_1px .yellow .title {
	padding:0px 8px 3px 8px;
	background-color:#fcf0bf;
	border-bottom:3px solid #f1b739;
	line-height:110%;
}

/* 216px */
.frameYellow216Side{
	width:216px;
	border-bottom:1px solid #c2c3c7;
	background:transparent url(/i/_v2/frame_basic/frameGray216Side.gif) repeat-y;
}
div.frameYellow216Side .frameYellow216 .header {
	padding:0px 8px 3px 8px;
	background-color:#fcf0bf;
	border-bottom:3px solid #f1b739;
	line-height:110%;
	width: 196px;
}
.frameYellow216{
	background:transparent url(/i/_v2/frame_enhance/frameYellow216.gif) no-repeat;
	padding:7px 0 3px;
	width:216px;
}
.frameYellow216 div.subHeader{
	width:212px;
}


/* ■694px          */
/* グラデーション・キャップ */
div.frame_gray_694_1px {
	background: url(/i/_v2/frame_basic/frame_gray_694_1px.gif) repeat-y scroll 0 0 transparent;
	text-align: left;
	width: 694px;
}
div.frame_gray_694_1px .yellow .open_gr {
	padding:9px 0px 0px 0px;
	background:url(/i/_v2/frame_enhance/frame_yellow_694_1px_open_gr.gif) no-repeat;
}
/* タイトル */
div.frame_gray_694_1px .yellow .title {
	padding:0px 8px 3px 8px;
	background-color:#fcf0bf;
	border-bottom:3px solid #f1b739;
	line-height:110%;
	margin: 0 2px;
}



/* ■■■NO-FIX FRAME■■■ */
/* ■610px          */
div.frame_nofix_yellow_610 h2 {
	background:url(/i/_v2/frame_enhance/frame_nofix_yellow_610_titlebg.gif) repeat-y left top;
	padding-left:20px;
	font-size:120%;
}
div.frame_nofix_yellow_610 .h2_close {
	background:url(/i/_v2/frame_enhance/frame_nofix_yellow_610_title_close.gif) no-repeat left top;
	padding-top:2px;
}
div.frame_nofix_yellow_610 .read_open {
	background:url(/i/_v2/frame_enhance/frame_nofix_yellow_610_read_open.gif) no-repeat left top;
	padding-top:3px;
	margin-top:10px;
}
div.frame_nofix_yellow_610 .read_close {
	background:url(/i/_v2/frame_enhance/frame_nofix_yellow_610_read_close.gif) no-repeat left top;
	padding-top:3px;
}
div.frame_nofix_yellow_610 .read_body {
	width:570px;
	margin-left:10px;
	padding:7px 10px;
	background-color:#fffcdf;
}


/* ■694px          */

div.frame_nofix_yellow_694 {
	text-align:left;
	background:url(/i/_v2/frame_enhance/frame_nofix_yellow_694.gif) repeat-y left top;
}
div.frame_nofix_yellow_694 .open {
	background:url(/i/_v2/frame_enhance/frame_nofix_yellow_694_open.gif) no-repeat left top;
	padding-top:9px;
}
div.frame_nofix_yellow_694 .close {
	background:url(/i/_v2/frame_enhance/frame_nofix_yellow_694_close.gif) no-repeat left top;
	padding-top:13px;
}
div.frame_nofix_yellow_694 h2 {
	background:url(/i/_v2/frame_enhance/frame_nofix_yellow_694_titlebg.gif) repeat-y left top;
	padding-left:20px;
	font-size:140%;
}
div.frame_nofix_yellow_694 .h2_close {
	background:url(/i/_v2/frame_enhance/frame_nofix_yellow_694_title_close.gif) no-repeat left top;
	padding-top:2px;
}
div.frame_nofix_yellow_694 .read_open {
	background:url(/i/_v2/frame_enhance/frame_nofix_yellow_694_read_open.gif) no-repeat left top;
	padding-top:3px;
	margin-top:10px;
}
div.frame_nofix_yellow_694 .read_close {
	background:url(/i/_v2/frame_enhance/frame_nofix_yellow_694_read_close.gif) no-repeat left top;
	padding-top:3px;
}
div.frame_nofix_yellow_694 .read_body {
	width:644px;
	margin-left:10px;
	padding:7px 15px 3px;
	background-color:#fffcdf;
}


/* ■384px          */

div.frame_nofix_yellow_384 {
	text-align:left;
	background:url(/i/_v2/frame_enhance/frame_nofix_yellow_384.gif) repeat-y left top;
}
div.frame_nofix_yellow_384 .open {
	background:url(/i/_v2/frame_enhance/frame_nofix_yellow_384_open.gif) no-repeat left top;
	padding-top:9px;
}
div.frame_nofix_yellow_384 .close {
	background:url(/i/_v2/frame_enhance/frame_nofix_yellow_384_close.gif) no-repeat left bottom;
	padding-top:10px;
}
div.frame_nofix_yellow_384 h2 {
	background:url(/i/_v2/frame_enhance/frame_nofix_yellow_384_titlebg.gif) repeat-y left top;
	padding-left:20px;
	font-size:140%;
}
div.frame_nofix_yellow_384 .h2_close {
	background:url(/i/_v2/frame_enhance/frame_nofix_yellow_384_title_close.gif) no-repeat left top;
	padding-top:2px;
}
div.frame_nofix_yellow_384 .read_open {
	background:url(/i/_v2/frame_enhance/frame_nofix_yellow_384_read_open.gif) no-repeat left top;
	padding-top:3px;
	margin-top:10px;
}
div.frame_nofix_yellow_384 .read_close {
	background:url(/i/_v2/frame_enhance/frame_nofix_yellow_384_read_close.gif) no-repeat left top;
	padding-top:3px;
}
div.frame_nofix_yellow_384 .read_body {
	width:341px;
	margin-left:10px;
	padding:7px 12px 3px;
	background-color:#fffcdf;
}



/* イベント強化 */
.frame_prof_216_solid .one_text .badge {padding: 3px 0 8px 0;}
.frame_prof_216_solid .one_text .badge img {padding: 0 2px;}